package com.bcxin.ars.dto;

import java.io.Serializable;
import java.util.List;

/**
 * 培训管理，学习统计报表
 * @author Ethan
 */
public class StudyTotalReportData implements Serializable{

	private static final long serialVersionUID = 1094791497632734772L;
	
	//排名前十
	private List<ReportData> list ;
	
	//人均学习天数(天)
	private String perDays;
	
	//人均学习行为时长(分钟)
	private String perMinutes;
	
	//无学习权限
	private String noPower;
	
	//初级保安员课程人数
	private String firstLesson;
	
	//继续再教育课程人数
	private String continueLesson;
	
	

	public List<ReportData> getList() {
		return list;
	}

	public void setList(List<ReportData> list) {
		this.list = list;
	}

	public String getPerDays() {
		return perDays;
	}

	public void setPerDays(String perDays) {
		this.perDays = perDays;
	}

	public String getPerMinutes() {
		return perMinutes;
	}

	public void setPerMinutes(String perMinutes) {
		this.perMinutes = perMinutes;
	}

	public String getNoPower() {
		return noPower;
	}

	public void setNoPower(String noPower) {
		this.noPower = noPower;
	}

	public String getFirstLesson() {
		return firstLesson;
	}

	public void setFirstLesson(String firstLesson) {
		this.firstLesson = firstLesson;
	}

	public String getContinueLesson() {
		return continueLesson;
	}

	public void setContinueLesson(String continueLesson) {
		this.continueLesson = continueLesson;
	}
	
	
	

	
	
}
